## rust-async-backtrace 0.2.7

=== debian/changelog ===
rust-async-backtrace (0.2.7-2) unstable; urgency=medium

  * Team upload.
  * Package async-backtrace 0.2.7 from crates.io using debcargo 2.7.6
  * Relax dependency on dashmap.
  * Bump dev-dependencies on criterion and core_affinity.
  * Adjust tests to account for the fact we are not testing as part of
    a workspace.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 18:36:08 +0000

rust-async-backtrace (0.2.7-1) unstable; urgency=medium

  * Package async-backtrace 0.2.7 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Jan 2025 10:56:58 +0100
