=== debian/control ===
Source: rust-async-backtrace
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-backtrace-attributes-0.2+default-dev <!nocheck>,
 librust-dashmap+default-dev (>= 5.4.0-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-loom-0.5+default-dev (>= 0.5.6-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-backtrace]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-backtrace
Homepage: https://github.com/tokio-rs/async-backtrace
X-Cargo-Crate: async-backtrace
Rules-Requires-Root: no

Package: librust-async-backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-backtrace-attributes-0.2+default-dev,
 librust-dashmap+default-dev (>= 5.4.0-~~),
 librust-futures-0.3+default-dev (>= 0.3.21-~~),
 librust-loom-0.5+default-dev (>= 0.5.6-~~),
 librust-once-cell-1+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-async-backtrace+default-dev (= ${binary:Version}),
 librust-async-backtrace-0-dev (= ${binary:Version}),
 librust-async-backtrace-0+default-dev (= ${binary:Version}),
 librust-async-backtrace-0.2-dev (= ${binary:Version}),
 librust-async-backtrace-0.2+default-dev (= ${binary:Version}),
 librust-async-backtrace-0.2.7-dev (= ${binary:Version}),
 librust-async-backtrace-0.2.7+default-dev (= ${binary:Version})
Description: Efficient, logical 'backtraces' of async tasks - Rust source code
 Source code for Debianized Rust crate "async-backtrace"
