=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-backtrace 0.2.7 --all-targets --all-features
Features: test-name=rust-async-backtrace:@
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-futures-0.3+default-dev (>= 0.3.25-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-regex-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.21.2-~~), librust-tokio-1+macros-dev (>= 1.21.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.21.2-~~), librust-tokio-1+sync-dev (>= 1.21.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-backtrace 0.2.7 --all-targets
Features: test-name=librust-async-backtrace-dev:default
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-futures-0.3+default-dev (>= 0.3.25-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-regex-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.21.2-~~), librust-tokio-1+macros-dev (>= 1.21.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.21.2-~~), librust-tokio-1+sync-dev (>= 1.21.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-backtrace 0.2.7 --all-targets --no-default-features
Features: test-name=librust-async-backtrace-dev:
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-futures-0.3+default-dev (>= 0.3.25-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-regex-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.21.2-~~), librust-tokio-1+macros-dev (>= 1.21.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.21.2-~~), librust-tokio-1+sync-dev (>= 1.21.2-~~), @
Restrictions: allow-stderr, skip-not-installable
